Moodle continued…


My foray into Moodle continues. I had to install version 2.6 instead of 2.7. This is because 2.7 (with more bells and whistles) only runs on the very latest version of PHP. However, I am migrating the site to a new server and it apparently supports the latest PHP requirements of the software, I am told.

I am confused at adding questions into a question bank as the first hurdle has already presented itself. I don’t know what “Question name” is supposed to be. I am just wanting to make a simply match the term question. What is question name?

I think 2.7 would be better version to take, so I will wait till the site migration is complete.

The experimenting continues…

Input always welcome!

 

scr1

scr2

Similar Posts: